@charset "utf-8";

/* -------------------------------------

 アスクルのオフィス家具
 /f/special/furniture_guide/

-------------------------------------- */

/* 上部スライダー
-------------------------------------- */
.furniture_guide_slider {
	border-top: solid 2px #5dae76;
	margin: 0 0 20px -1px;
}
.furniture_guide_slider .greetingArea {
	width: 962px;
}
.furniture_guide_slider .carousel {
	width: 962px;
	background-color: #ffffff;
}
.furniture_guide_slider .slide {
	width: 962px;
	height: 243px;
	position: relative;
}
.furniture_guide_slider .slide_flame {
	width: 962px;
	height: 243px;
	overflow: hidden;
	position: relative;
}
.furniture_guide_slider .slide_wrap {
	position: absolute;
	top: 0;
	left: 0;
}
.furniture_guide_slider .slide_item {
	width: 962px;
	float: left;
	position: relative;
}
.furniture_guide_slider .slide_item a {
	display:block;
	position:relative; 
}
.furniture_guide_slider .slide_item a span:after {
	opacity: 0;
	-ms-filter: "alpha( opacity=0 )";
	filter: alpha( opacity=0 );
	position:absolute;
	left:0px;
	top:0px;
	content: '';
	width: 942px;
	height: 223px;
	border:10px solid rgba(93,174,118,0.15);
	-webkit-transition: all 0.2s ease 0s;
	transition:all 0.2s ease 0s;
}
.furniture_guide_slider .slide_item a:hover span:after {
	opacity: 1;
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha( opacity=100 );
}
.furniture_guide_slider .slide_pager {
	width: 962px;
}
.furniture_guide_slider .slide_pagerBtn {
	width: 18px;
	float: left;
	opacity: 0;
	-ms-filter: "alpha( opacity=0 )";
	filter: alpha( opacity=0 );
	zoom: 1;
}
.furniture_guide_slider .slide_pagerBtn.ls_on {
	opacity: 1;
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha( opacity=100 );
	zoom: 1;
}
.furniture_guide_slider .slide_pagerBtn-prev {
	position: absolute;
	top: 106px;
	left: 10px;
}
.furniture_guide_slider .slide_pagerBtn-next {
	position: absolute;
	right: 10px;
	top: 106px;
}
.furniture_guide_slider .slide_controller .slide_controllerBtn{
	opacity: 0.5;
	-ms-filter: "alpha( opacity=50 )";
	filter: alpha( opacity=50 );
	zoom: 1;
}
.furniture_guide_slider .slide_controller .slide_controllerBtn-play {
	position: absolute;
	top: 5px;
	right: 101px;
	display: block;
}
.furniture_guide_slider .slide_controller .slide_controllerBtn-pause {
	position: absolute;
	top: 5px;
	right: 53px;
	display: block;
}
.furniture_guide_slider .slide_controller .slide_controllerBtn.ls_on {
	opacity: 1;
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha( opacity=100 );
}
.furniture_guide_slider .slide_status {
	opacity: 1;
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha( opacity=100 );
}
.furniture_guide_slider .slide_status .slide_statusIco {
	position: absolute;
	top: 151px;
	left: 321px;
	display: none;
}
.furniture_guide_slider .slide_status .slide_statusIco.ls_on {
	display: block;
}
.furniture_guide_slider .thumOuter {
	width: 962px;
	padding: 21px 0 22px 0;
	background-color: #5dae76;
	position: relative;
}
.furniture_guide_slider .thum_ttl {
	position: absolute;
	left:60px;
	top:13px;
}
.furniture_guide_slider .thum {
	margin: 0 auto;
	position: relative;
	_margin-left: 390px;
}
.furniture_guide_slider .thum_flame {
	overflow: hidden;
	*position: relative;
}
.furniture_guide_slider .thum_wrap {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
}
.furniture_guide_slider .thum_item {
	width: 12px;
	margin: 0 4px;
	float: left;
}
.furniture_guide_slider .thum_item a {
	display:block;
	width:12px;
	height:12px;
	background: url(/resource/club_com/special/furniture_guide/images/201701/furniture_guide_head_slide_thum.gif) no-repeat -12px 0px;
}
.furniture_guide_slider .thum_item a:hover {
	background: url(/resource/club_com/special/furniture_guide/images/201701/furniture_guide_head_slide_thum.gif) no-repeat 0px 0px;
}
.furniture_guide_slider .thum .ls_cur a {
	background: url(/resource/club_com/special/furniture_guide/images/201701/furniture_guide_head_slide_thum.gif) no-repeat 0px 0px;
}
.furniture_guide_slider .thum_pager {
	width: 962px;
}
.furniture_guide_slider .thum_pagerBtn {
	width: 16px;
	flaot: left;
}
.furniture_guide_slider .thum_pagerBtn-prev {
	position: absolute;
	left: -18px;
	top: -4px;
}
.furniture_guide_slider .thum_pagerBtn-next {
	position: absolute;
	right: -18px;
	top: -4px;
}
.furniture_guide_slider .navi {
	width: 100%;
	height: 37px;
}
.furniture_guide_slider .navi_btn {
	width: auto;
	float: left;
}
.furniture_guide_slider .slide_wrap {
	width: 7696px;
}
.furniture_guide_slider a:hover img.fil {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/* コンテンツ */
#furniture_guide .furniture_guide_body {
}
#furniture_guide .furniture_guide_body h2 {
	background:url(/resource/club_com/special/furniture_guide/images/201701/furniture_guide_icon_title.gif) no-repeat left center;
	margin-bottom:12px;
	padding:5px 10px 5px 38px;
	font-size:17px;
	font-weight:bold;
	line-height:1.4;
}
@-moz-document url-prefix(){
  #furniture_guide .furniture_guide_body h2 {
    background-position: 0 6px;
  }
}
#furniture_guide .furniture_guide_body_main {
	float:left;
	width:761px;
}
#furniture_guide .furniture_guide_body_main .list_container { width:758px; overflow:hidden; }
#furniture_guide .furniture_guide_body_main .list { margin:0 -10px 0 0; }
#furniture_guide .furniture_guide_body_main .list .list_item { float:left; width:192px; margin-bottom:29px; }
#furniture_guide .furniture_guide_body_main .list .list_item a { display:block; position:relative; width:182px; height:251px; }
#furniture_guide .furniture_guide_body_main .list .list_item a .base { position:absolute; top:0px; left:0px; }
#furniture_guide .furniture_guide_body_main .list .list_item a .base .img { width:182px; height:165px; overflow:hidden; }
#furniture_guide .furniture_guide_body_main .list .list_item a .base .img img { width:100%; -webkit-transition: all 0.3s ease 0s; transition:all 0.3s ease 0s; }
#furniture_guide .furniture_guide_body_main .list .list_item a:hover .base .img img { transform: scale(1.06,1.06); -webkit-transform:scale(1.06,1.06); -moz-transform:scale(1.06,1.06); -ms-transform:scale(1.06,1.06); -o-transform:scale(1.06,1.06); }
#furniture_guide .furniture_guide_body_main .list .list_item a .base .ttl {}
#furniture_guide .furniture_guide_body_main .list .list_item a .overlay  { background-color:#5dae76\9; }
#furniture_guide .furniture_guide_body_main .list .list_item a .overlay { position:absolute; top:0px; left:0px; -webkit-transition: all 0.3s ease 0s; transition:all 0.3s ease 0s; opacity:0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; background-color:rgba(93,174,118,0.65); width:182px; height:251px; }
#furniture_guide .furniture_guide_body_main .list .list_item a:hover .overlay { opacity:1; filter: alpha(opacity=100); -ms-filter: "alpha(opacity=100)"; }
#furniture_guide .furniture_guide_body_main .list .list_item a .overlay .txt { padding:116px 0 0 0; padding:109px 0 0 0\9; position:relative; text-align:center; -webkit-transition: all 0.3s ease 0s; transition:all 0.3s ease 0s; }
#furniture_guide .furniture_guide_body_main .list .list_item a:hover .overlay .txt { padding:109px 0 0 0; }

#furniture_guide .furniture_guide_body_main .list .list_item a .overlay .txt .icon { position:absolute; left:163px; top:11px; font-size:1px; }

#furniture_guide .furniture_guide_body_main_special { margin-bottom:18px; }

#furniture_guide .furniture_guide_body_main_recommend { margin-bottom:18px; }

#furniture_guide .furniture_guide_body_main_vr { position:relative; }
#furniture_guide .furniture_guide_body_main_vr iframe {}
#furniture_guide .furniture_guide_body_main_vr .full { position:absolute; top:580px; left:700px; width:20px; height:18px; font-size:1%; }
#furniture_guide .furniture_guide_body_main_vr .full a { display:block; width:20px; height:20px; background-image:none; }
#furniture_guide .furniture_guide_body_main_vr .full a:hover { background:url(/resource/club_com/special/furniture_guide/images/201701/furniture_guide_body_main_vr_full.gif) no-repeat left top; }

#furniture_guide .furniture_guide_body_main_feature { margin-bottom:50px; }
#furniture_guide .furniture_guide_body_main_feature .point { margin:20px 0 16px 44px; }
#furniture_guide .furniture_guide_body_main_feature .point li { float:left; }
#furniture_guide .furniture_guide_body_main_feature .info { margin-left:70px; font-size:11px; color:#333; line-height:1.8; }
#furniture_guide .furniture_guide_body_main_feature .info dt {}
#furniture_guide .furniture_guide_body_main_feature .info dd { margin-left:10px; }

#furniture_guide .furniture_guide_body_main_fab { margin-bottom:50px; }
#furniture_guide .furniture_guide_body_main_fab .item { width:761px; overflow:hidden; margin-top:25px; }
#furniture_guide .furniture_guide_body_main_fab .item ul { margin-right:-61px; }
#furniture_guide .furniture_guide_body_main_fab .item ul li { float:left; width:274px; }
#furniture_guide .furniture_guide_body_main_fab .item ul li .img { display:block; }
#furniture_guide .furniture_guide_body_main_fab .item ul li .txt { display:block; padding:12px 21px 25px 21px; line-height:1.5; }

#furniture_guide .furniture_guide_body_main_fab .btn { margin:0 30px 0 105px;}
#furniture_guide .furniture_guide_body_main_fab .btn p { margin-bottom:8px; }
#furniture_guide .furniture_guide_body_main_fab .btn p a:hover img { opacity:0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }
#furniture_guide .furniture_guide_body_main_fab .btn ul { margin-right:67px; }
#furniture_guide .furniture_guide_body_main_fab .btn ul li { margin-bottom:3px; text-align:right; }
#furniture_guide .furniture_guide_body_main_fab .btn ul li a { background:url(/resource/images/shared/2015new_icon_arrow_01.png) no-repeat left center; padding:0 0 0 12px; }
#furniture_guide .furniture_guide_body_main_fab .btn ul li.link01 a { font-size:13px; }
#furniture_guide .furniture_guide_body_main_fab .btn ul li.link02 a { font-size:12px; }
#furniture_guide .furniture_guide_body_main_fab .btn ul li a img { vertical-align:middle; padding:0 0 1px 4px; }

#furniture_guide .furniture_guide_body_main_buy {}
#furniture_guide .furniture_guide_body_main_buy .item { width:761px; overflow:hidden; margin-top:25px; *margin-bottom:50px; }
#furniture_guide .furniture_guide_body_main_buy .item ul { margin-right:-61px; }
#furniture_guide .furniture_guide_body_main_buy .item ul li { float:left; width:274px; margin-bottom:50px; }
#furniture_guide .furniture_guide_body_main_buy .item ul li .img { display:block; }
#furniture_guide .furniture_guide_body_main_buy .item ul li .txt { display:block; padding:14px 18px 14px 18px; line-height:1.7; }
#furniture_guide .furniture_guide_body_main_buy .item ul li .btn a:hover img { opacity:0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }

#furniture_guide .furniture_guide_body_main_foot { border-top:solid 1px #ddd; padding:35px 0 15px 0; }
#furniture_guide .furniture_guide_body_main_foot dl {}
#furniture_guide .furniture_guide_body_main_foot dl dt {}
#furniture_guide .furniture_guide_body_main_foot dl dd { margin-bottom:26px; }

/* 右カラム */
#furniture_guide .furniture_guide_body_sub {
	float:right;
	width:165px;
}
#furniture_guide .furniture_guide_body_sub h2 {
	margin-bottom:6px;
}
#furniture_guide .furniture_guide_body_sub .list {
}
#furniture_guide .furniture_guide_body_sub .list .list_item {
}
#furniture_guide .furniture_guide_body_sub .list .list_item a {
	display:table;
	color:#333;
	text-decoration:none;
	font-weight:normal;
	*display:block;
}
#furniture_guide .furniture_guide_body_sub .list .list_item a:hover {
/*	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";*/
}
#furniture_guide .furniture_guide_body_sub .list .list_item a .img {
	display:table-cell;
	padding:12px 0;
	width:67px;
	vertical-align:middle;
	*display:block;
	*float:left;
}
#furniture_guide .furniture_guide_body_sub .list .list_item a .img img {
	padding-left:4px;
}
#furniture_guide .furniture_guide_body_sub .list .list_item a .txt {
	display:table-cell;
	padding:12px 0;
	width:98px;
	vertical-align:middle;
	font-weight:normal;
	*display:block;
	*float:left;
}
#furniture_guide .furniture_guide_body_sub .list .list_item a .txt img {
	vertical-align:middle;
	padding:0 0 2px 3px;
}
#furniture_guide .furniture_guide_body_sub_category,
#furniture_guide .furniture_guide_body_sub_service,
#furniture_guide .furniture_guide_body_sub_links { margin-bottom:60px; }
#furniture_guide .furniture_guide_body_sub_category .list a:link,
#furniture_guide .furniture_guide_body_sub_service .list a:link,
#furniture_guide .furniture_guide_body_sub_links .list a:link { background-color:#fff; }
#furniture_guide .furniture_guide_body_sub_category .list a:hover,
#furniture_guide .furniture_guide_body_sub_service .list a:hover,
#furniture_guide .furniture_guide_body_sub_links .list a:hover { background-color:#e7f3eb; }
